version: '2'
.catalog:
  name: SCDR
  version: 0.0.10-scdr-rancher
  description: |
    O sistema de Controle de Reunioes
  minimum_rancher_version: v0.56.0
  maintainer: "Aurelio Pires <penha.aurelio@gmail.com>"
  questions:
      - variable: "domain_app"
        description: "Informe a tag (FQDN) para esse serviço"
        label: "FQDN Result:"
        required: true
        default: "scdr.antaq.gov.br"
        type: "string"
      - variable: "http_port"
        description: "Porta HTTP que será exposta:"
        label: "Porta HTTP:"
        required: true
        default: 80
        type: "int"
      - variable: "DNS"
        description: "Endereço do DNS"
        label: "DNS:"
        required: true
        default: "10.61.0.66"
        type: "string"
      - variable: "db_password"
        description: "Password db"
        label: "db_password:"
        required: true
        default: "1234"
        type: "string"
      - variable: "BACKUP_CAMINHO"
        description: "Caminho dos arquivos de BACKUP"
        label: "Caminho dos arquivos de BACKUPS"
        required: true
        type: enum
        options:
          - /opt/backup/db_scdr-prd




services:

    db:
         scale: 1
    http:
         scale: 1
